%define module_name XS-Check
# BEGIN SourceDeps(oneline):
BuildRequires: perl(C/Tokenize.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurper.pm) perl(Text/LineNumber.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.08
Release: alt1
Summary: check XS for problems
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BK/BKB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Check XS files for errors.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README examples
%perl_vendor_privlib/X*

%files scripts
%_bindir/*

%changelog
* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

